Support » Plugin: WP Fastest Cache » Must be admin.. error

  • Resolved superandreescu

    (@superandreescu)


    I updated plugin today, I set up cloudlflare. But when I edit/update an written wordpress post I received this error “Must be admin”. Error is for author and editor users. If I disable this plugin all is ok. I have premium version

Viewing 15 replies - 1 through 15 (of 17 total)
Viewing 15 replies - 1 through 15 (of 17 total)
  • The topic ‘Must be admin.. error’ is closed to new replies.